[General]
Name: - [AK] Elaina -
Author: Akshiro
Profile: https://osu.ppy.sh/users/10557490
Version: 2.5
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1

[Slider]
SliderBallFlip: 0
AllowSliderBallTint: 0

[Colours]
Combo1: 188,194,255
Combo2: 108,135,216
SliderBorder: 63,79,105
SliderTrackOverride: 0,0,0
SongSelectActiveText: 255,255,255
SongSelectInactiveText: 150,150,150
InputOverlayText: 255,255,255

[Fonts]
HitCirclePrefix: Fonts/default/default
HitCircleOverlap: 8
ScorePrefix: Fonts/score/score
ScoreOverlap: 12
ComboPrefix: Fonts/score/score
ComboOverlap: 10